
/* counter-sec Start */

.counter-sec {
    padding: 35px 31px;
    border-radius: 10px;
    margin-top: -56px;
    position: relative;
    z-index: 2;
    background: white;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.counter-row {
    display: grid;
    grid-template-columns: 2fr 1fr 1fr 1fr 1fr;
    gap: 22px;
}
.counter-row .counter-column{
    border-right: 1px solid #eee;
}
.counter-row .counter-column .kk {
    color: #222;
    font-size: 19px;
    padding-right: 10px;
    font-weight: 500;
}
.counter-row .counter-column .kk span{
    color: #006B4F;
}
.counter-row .box {
    display: grid;
    align-items: center;
    gap: 10px;
    text-align: center;
}

.counter-sec .icon i {
    background-color: #c0c7c575;
    font-size: 26px;
    color: #4a1d73;
    width: 60px;
    height: 60px;
    line-height: 60px;
    border-radius: 50%;
    transition: all 0.3s ease;

}
.counter-sec .icon i:hover{
   transform: translateY(-5px);
   background-color: #4a1d73;
   color: white;

}
.counter-sec .counter {
    color: #05253e;
    font-size: 37px;
    font-weight: 500;
}
.counter-sec .box p {
    font-size: 14px;
    font-weight: 600;
    color: #363636;
    margin-top: 10px;
}

  /* counter-sec ending */

/* .product-portfolio-section  starting */


.product-portfolio-section {
    padding: 60px 0 30px;
    border-top: 1px solid #05253e;
}
.product-portfolio-section .headding {
    font-size: 33px;
    color: #05253e;
    font-weight: 600;
    margin-bottom: 10px;
}
.product-portfolio-section .hh p{
    font-size: 14px; margin-bottom: 25px;
}

.portfolio-grid {
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 20px;
}
.text-center{
    text-align: center;
}

.portfolio-card {
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
    border: 1px solid #e8e8e8;
    transition: all 0.4s ease;
}

.portfolio-card:hover {

    box-shadow: 0 15px 35px rgba(0,0,0,0.08);
    border: 1px solid #05253e;
}

.portfolio-card img {
    width: 100%;
    height: 180px;
    object-fit: cover;
}

.portfolio-content {
    padding: 15px;
}

.portfolio-content .four {
   font-size: 16px;
    margin-bottom: 8px;
    color: #04241f;
    font-weight: 600;
}

.portfolio-content span {
    display: block;
    font-size: 14px;
    color: #777;
    margin-bottom: 18px;
}

.portfolio-content a {
    text-decoration: none;
    color: #006B4F;
    font-size: 15px;
    font-weight: 600;
    display: inline-flex;
    align-items: center;
    gap: 8px;
    transition: 0.3s;
}

.portfolio-content a:hover {
    color: #05253e;
}

/* .product-portfolio-section  ending */


/* .manufacturing-section Starting */

.manufacturing-section {
    background: #f7f7f7;
    padding: 40px 0;
    border-top: 1px solid #dfdfdf;
}
.manufacturing-section .sub-title {
       font-size: 25px;
    color: #05253e;
    font-weight: 600;
    margin-bottom: 10px;
    display: block;
    padding: 0;
}

.manufacturing-section .small-text {
    color: #666;
    margin-bottom: 20px;
    font-size: 14px;
}

.manufacturing-section .capability-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.manufacturing-section .capability-list li {
    display: flex;
    align-items: center;
    gap: 12px;
    margin-bottom: 25px;
    font-size: 14px;
    color: #444;
    font-weight: 600;
}

.manufacturing-section .capability-list li i {
    width: 38px;
    height: 38px;
    background: #e5e9e5;
    border-radius: 50%;
    text-align: center;
    line-height: 38px;
    color: #006B4F;
    flex-shrink: 0;
}
.manufacturing-section .row{
   display: grid;
    grid-template-columns: 4fr 8fr;
    gap: 20px;
}
.manufacturing-section .rows{
   display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 20px;
}


.manufacturing-section .gallery-box {
    background: #fff;
    border: 1px solid #eaeaea;
    border-radius: 12px;
    overflow: hidden;
    height: 100%;
}
.manufacturing-section .gallery-box:hover{
    background-color: #006B4F;
    color: white;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 2px 8px;
}
.manufacturing-section .gallery-box:hover span{
    color: white;
}
.manufacturing-section .gallery-box img {
    width: 100%;
    height: 170px;
    object-fit: cover;
}

.manufacturing-section .large-box img {
    height: 389px;
}

.manufacturing-section .gallery-box span {
    display: block;
    padding: 12px 15px;
    font-size: 14px;
    font-weight: 600;
    color: #333;
}

/* .manufacturing-section ending */



/* .why-choose-us-section Start */
.why-choose-us-section{
    background: #05253e;
    padding: 50px 0;
}

.why-choose-us-section .section-title .headding{
      font-size: 33px;
    color: white;
    font-weight: 600;
    margin-bottom: 30px;
}
.why-choose-us-section .row{
 display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:15px;
    justify-content: center;
}
 

.why-choose-us-section .choose-card {
    height: 100%;
    border: 1px solid rgba(255,255,255,0.15);
    border-radius: 10px;
    padding: 20px 15px;
    display: flex;
    align-items: center;
    gap: 25px;
    transition: .3s;
    display: grid;
    text-align: center;
}

.why-choose-us-section .choose-card:hover{
    transform: translateY(-5px);
    border-color: #79c142;
}

.why-choose-us-section .choose-card i {
    font-size: 27px;
    color: #79c142;
    flex-shrink: 0;
    margin: 0 auto;
    background: white;
    width: 47px;
    height: 47px;
    line-height: 47px;
    border-radius: 50%;
}

.why-choose-us-section .choose-card span{
    color: #fff;
    font-size: 15px;
    font-weight: 500;
    line-height: 1.5;
}

/* .why-choose-us-section ending */


/* .partner-cta-section Starting */

.partner-cta-section{
    position: relative;
    overflow: hidden;
  margin: 50px 0;
    padding: 100px 0px;
    background-repeat: no-repeat;
    background-attachment: fixed !important;
}

.partner-cta-section .partner-cta-content {
  
    margin-left: auto;
    margin: 0 auto;
    text-align: center;
}

.partner-cta-section .partner-cta-title{
    font-size: 33px;
    font-weight: 600;
    color: #fff;
    margin-bottom: 15px;
}

.partner-cta-section .partner-cta-text{
    font-size: 17px;
    line-height: 1.8;
    color: rgba(255,255,255,.85);
    margin-bottom: 25px;
}
 
.partner-cta-section .partner-btn{
    display: inline-flex;
    align-items: center;
    gap: 10px;
    background: #5da832;
    color: #fff;
    text-decoration: none;
    padding: 14px 30px;
    border-radius: 6px;
    font-weight: 600;
    transition: .3s;
}

.partner-cta-section .partner-btn:hover{
    background: #4c9225;
    color: #fff;
}

/* .partner-cta-section ending */


/* .quality-assurance-section Starting */

.quality-assurance-section .quality-wrapper{
    display: grid;
    grid-template-columns: 7fr 5fr;
   
}

.quality-assurance-section .quality-left{
    padding: 35px;
}

.quality-assurance-section .quality-title{
    font-size: 28px;
    font-weight: 600;
    color: #05253e;
    margin-bottom: 30px;
}

.quality-assurance-section .quality-icons {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    gap: 20px;
}

.quality-assurance-section .quality-item {
    text-align: center;
    padding: 20px;
    background: #05253e;
    border-radius: 5px;
}
.quality-assurance-section .quality-item:hover{
    background-color: white;
    box-shadow: rgba(0, 0, 0, 0.24) 0px 3px 8px;
}
.quality-assurance-section .quality-item i {
    font-size: 21px;
    color: #87a96b;
    margin-bottom: 10px;
    background: #fff;
    width: 45px;
    height: 45px;
    line-height: 45px;
    border-radius: 50%;
}
.quality-assurance-section .quality-item:hover i{
    background-color: #05253e;
    color: white;
}

.quality-assurance-section .quality-item span {
    display: block;
    font-size: 15px;
    line-height: 1.5;
    color: white;
    font-weight: 700;
}
.quality-assurance-section .quality-item:hover span{
    color: #05253e;
}
.quality-assurance-section .quality-right {
    display: grid;
    grid-template-columns: 1fr 1fr;
    background: #fafafa;
    border-left: 1px solid #bdbbbb;
    padding-left: 20px;
}

.quality-assurance-section .quality-content{
    padding: 2px;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.quality-assurance-section .quality-subtitle{
    font-size: 17px;
    font-weight: 700;
    margin-bottom: 15px;
    color: #333;
}

.quality-assurance-section .quality-content p {
    color: #666;
    margin-bottom: 20px;
    font-size: 15px;
    line-height: 1.5;
}

.quality-assurance-section .quality-btn{
    display: inline-block;
    padding: 12px 24px;
    background: #05253e;
    color: #fff;
    text-decoration: none;
    border-radius: 4px;
    width: fit-content;
}
.quality-assurance-section .quality-btn:hover{
    background-color: #006B4F;
}
.quality-assurance-section .quality-image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}


/* .quality-assurance-section ending */

/* ..supply-chain-section ending */

.supply-chain-section{
    padding: 60px 0;
    background: #fafafa;
    position: relative;
    margin: 50px 0;
}

.supply-chain-section .supply-chain-title{
    text-align: center;
    font-size: 32px;
    font-weight: 700;
    color: #05253e;
    margin-bottom: 30px;
}

.supply-chain-section .supply-chain-flow{
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: nowrap;
    gap: 10px;
}

.supply-chain-section .supply-step{
    text-align: center;
    min-width: 120px;
    position: relative;
}


.supply-chain-section .supply-icon {
    width: 70px;
    height: 70px;
    border: 2px solid #d9d9d9;
    border-radius: 50%;
    margin: 0 auto 15px;
    display: flex;
    align-items: center;
    justify-content: center;
    background: #fff;
    transition: .3s;
}
.supply-chain-section .supply-icon:hover{
    background-color: #05253e;
    border: 1px solid #05253e;
    color: white;
}

.supply-chain-section .supply-icon i{
    font-size: 25px;
    color: #05253e;
}
.supply-chain-section .supply-icon:hover i{
    color: white;
}

.supply-chain-section .supply-step.active .supply-icon{
    border-color: #82b440;
}

.supply-chain-section .supply-step.active .supply-icon i{
    color: #82b440;
}

.supply-chain-section .supply-text{
    font-size: 14px;
    line-height: 1.6;
    font-weight: 600;
    color: #1f2d3d;
}

.supply-chain-section .supply-arrow {
    font-size: 18px;
    color: #05253e;
    position: absolute;
    position: relative;
    top: -28px;
}

/* .supply-chain-section Endding */


/* .global-export-section Start */

.global-export-section{
  
    display:flex;
    justify-content:space-between;
    align-items:center;
    background:#ffffff;
    gap:40px;
}

.global-export-section .export-left{
    width:35%;
}

.global-export-section .export-heading{
    font-size:22px;
    font-weight:600;
    color:#05253e;
    letter-spacing:1px;
    margin-bottom:20px;
}

.global-export-section .export-subtitle{
    font-size:16px;
    font-weight:600;
    color:#333;
    margin-bottom:10px;
}

.global-export-section .export-description{
    font-size:14px;
    color:#666;
    line-height:1.7;
    margin-bottom:20px;
}

.global-export-section .export-point{
    font-size:14px;
    color:#555;
    line-height:1.6;
    padding-left:18px;
    margin-bottom:15px;
    position:relative;
}

.global-export-section .export-point:before{
    content:"";
    width:6px;
    height:6px;
    background:#4d9637;
    border-radius:50%;
    position:absolute;
    left:0;
    top:8px;
}


.global-export-section .export-map{
    width:40%;
    text-align:center;
}

.global-export-section .map-image img{
    width:100%;
    max-width:600px;
    opacity:.85;
}


.global-export-section .export-right{
    width:20%;
}

.global-export-section .market-heading{
    font-size:14px;
    font-weight:700;
    color:#05253e;
    margin-bottom:15px;
    letter-spacing:.5px;
}


.global-export-section .market-list{
    display:flex;
    flex-direction:column;
    gap:8px;
}


.global-export-section .market-item{
    font-size:14px;
    color:#555;
    padding-left:15px;
    position:relative;
}


.global-export-section .market-item:before{
    content:"";
    width:5px;
    height:5px;
    background:#4d9637;
    border-radius:50%;
    position:absolute;
    left:0;
    top:7px;
}

/* .global-export-section ending */


/* .certification-section starting */

.certification-section {
    padding: 50px 0;
    background: #fafafa;
    text-align: center;
    border-top: 1px solid #eee;
       border-bottom: 1px solid #eee;
       margin: 50px 0;
}

.certification-section .certification-title{
    font-size:20px;
    font-weight:600;
    color: #05253e;
    letter-spacing:.5px;
    margin-bottom:35px;
}


.certification-section .certification-list {
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    gap: 15px;
    flex-wrap: wrap;
}


.certification-section .certificate-card {
 
    border: 1px solid #eee;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    background: #fff;
    transition: .3s;
    padding: 10px 20px;
    border-radius: 5px;
}


.certification-section .certificate-card:hover{
    transform:translateY(-5px);
    background-color: #000000c4;
}
.certification-section .certificate-card:hover .certificate-name{
    color: white;
}

.certification-section .certificate-icon img {
    width: 75px;
    height: 54px;
    object-fit: contain;
    margin-bottom: 8px;
}


.certification-section .certificate-name{
    font-size:12px;
    color:#05253e;
    line-height:1.4;
    font-weight: 600;
}


/* .certification-section Ending */




/* industries-section starting */

/* .industries-section{

    padding:20px 0;
    text-align:center;
}

.industries-section .industries-title{
    font-size:28px;
    font-weight:600;
    color:#05253e;
    margin-bottom:8px;
}


.industries-section .industries-subtitle {
    font-size: 15px;
    color: #000;
    margin-bottom: 35px;
}


.industries-section .industries-list{
    width:100%;
    display:flex;
    justify-content:space-between;

    flex-wrap:wrap;
    gap:25px;
}


.industries-section .industry-card{
    width:110px;
    text-align:center;
}


.industry-icon img {
    width: 70px;
    object-fit: contain;
    margin-bottom: 12px;
    padding: 12px;
    border-radius: 50%;
    border: 1px solid #05253e;
  
}
.industry-icon img:hover{
    background: #b8bcbf;
}

.industries-section .industry-name {
    font-size: 14px;
    color: #05253e;
    line-height: 1.4;
    font-weight: 600;
} */



/* .industries-section ending */

/* trusted-section strart */


.trusted-section {
    padding: 50px 0 30px;
    background: #fff;
    text-align: center;
    border-top: 1px solid #eee;
   
}


.trusted-section .trusted-title{
    font-size:25px;
    font-weight:600;
    color:#05253e;
    letter-spacing:.5px;
    margin-bottom:35px;
}


.trusted-section .trusted-logos{
    width:100%;
    display:flex;
    justify-content:space-evenly;
    align-items:center;
    gap:21px;
    flex-wrap:wrap;
}


.trusted-section .trusted-logo {
    width: 155px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #4a1d73;
    padding: 32px 18px;
    border-radius: 5px;
}
.trusted-section .trusted-logo:hover{
    background-color: #4b8213;
    border-color: #006B4F;
}


.trusted-section .trusted-logo img{
    max-width:100%;
    max-height:35px;
    object-fit:contain;
  
}


.trusted-section .trusted-button {
    margin-top: 30px;
    font-size: 14px;
    color: #fff;
    font-weight: 600;
    cursor: pointer;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px;
    width: fit-content;
    margin: 0 auto;
    margin-top: 30px;
    padding: 9px 14px;
    border-radius: 5px;
    font-family: 'Poppins';
    background: #000000;
    transition: all 0.3s ease-in;
}
.trusted-section .trusted-button:hover{
    background-color: #05253e;
}
 
.trusted-section .trusted-button span{
    color:#fff;
    margin-left:8px;
    font-size:18px;
}


/* .trusted-section endding  */

.resource-center {
    padding: 70px 0;
    background: #4a1d73;
}

.resource-grid{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:25px;
}

.resource-card {
    border: 1px solid #adadad;
    padding: 25px;
    background: #fff;
    border-radius: 5px;
   
}
.resource-card:hover{
    background-color: #05253e;
}
.resource-card:hover .resource-title{
    color: #fff;
}
.resource-card:hover .industry-item{
    color: white;
}
.resource-card:hover .resource-heading{
    color: #fff;
}
.resource-card:hover .doc-item{
    color: #fff;
}
.resource-card .resource-heading{
    font-size:18px;
    font-weight:700;
    margin-bottom:20px;
    color: #05253e;
}

.resource-card .resource-item {
    display: flex;
    align-items: center;
    gap: 12px;
    padding: 5px 0;
    text-decoration: none;
    border-bottom: 1px solid #eee;
    height: 51px;
   
}

.resource-card .resource-item img{
    width:40px;
    height:40px;
    object-fit:cover;
    border-radius:4px;
}

.resource-card .resource-text{
    flex:1;
}

.resource-card .resource-title {
    font-size: 13px;
    font-weight: 600;
    color: #222;
}

.resource-card .resource-text span{
    font-size:12px;
    color:#777;
}

.resource-card .resource-item i:last-child{
    color:#006B4F;
}

.resource-card .industry-item,
.doc-item{
    display:flex;
    align-items:center;
    gap:12px;
    padding:14px 0;
    text-decoration:none;
    color:#444;
    border-bottom:1px solid #eee;
    height: 51px;
}

.resource-card .industry-item i,
.doc-item i{
    color:#7cb342;
    width:20px;
}


/* .resource-card  ending */


.about-manufacturer-section{
    padding:80px 0;
}

.about-manufacturer-section .about-wrapper{
    display:flex;
    align-items:center;
    gap:50px;
}

.about-manufacturer-section .about-left{
    width:48%;
    position:relative;
}

.about-manufacturer-section .about-right{
    width:52%;
}

.about-manufacturer-section .gallery-wrapper{
    display:flex;
    gap:15px;
}

.about-manufacturer-section .gallery-main{
    width:65%;
}

.about-manufacturer-section .gallery-main img{
    width:100%;
    height:480px;
    object-fit:cover;
    border-radius:25px;
}

.about-manufacturer-section .gallery-side{
    width:35%;
    display:flex;
    flex-direction:column;
    gap:15px;
}

.about-manufacturer-section .gallery-side img{
    width:100%;
    height:232px;
    object-fit:cover;
    border-radius:20px;
}
.about-manufacturer-section img:hover{
    filter: brightness(.5);
}
.about-manufacturer-section .experience-box{
    position:absolute;
    left:-30px;
    top:50%;
    transform:translateY(-50%);
    width:140px;
    background:#fff;
    border-radius:20px;
    padding:25px 15px;
    text-align:center;
    box-shadow:0 10px 30px rgba(0,0,0,.08);
    z-index:9;
}

.about-manufacturer-section .exp-number{
    font-size:52px;
    font-weight:700;
    color:#6ab04c;
    line-height:1;
}

.about-manufacturer-section .exp-text{
    font-size:15px;
    color:#555;
    margin-top:10px;
}

.about-manufacturer-section .section-tag{
    display:inline-block;
    background:#eef7e8;
    color:#6ab04c;
    padding:8px 18px;
    border-radius:30px;
    font-size:14px;
    font-weight:600;
    margin-bottom:20px;
}

.about-manufacturer-section .section-title{
    font-size:28px;
    line-height:1.3;
    font-weight:700;
    color:#1f2937;
    margin-bottom:20px;
}

.about-manufacturer-section .about-right p{
    color:#666;
    line-height:1.9;
    margin-bottom:20px;
}

.about-manufacturer-section .feature-grid{
    display:grid;
    grid-template-columns:repeat(2,1fr);
    gap:25px;
    margin-top:35px;
}

.about-manufacturer-section .feature-item{
    display:flex;
    align-items:center;
    gap:15px;
}

.about-manufacturer-section .feature-icon{
    width:60px;
    height:60px;
    background:#eef7e8;
    border-radius:12px;
    display:flex;
    align-items:center;
    justify-content:center;
}

.about-manufacturer-section .feature-icon i{
    color:#6ab04c;
    font-size:22px;
}

.about-manufacturer-section .feature-text{
    font-weight:600;
    color:#222;
}

/* .about-manufacturer-section Starting */



.industry-serve-section{
    padding:80px 0;
    background:#f5faf6;
}

.industry-serve-section .headding{
    font-size: 35px;color: #3a1467;
}
.industry-serve-section .industry-heading{
    text-align:center;
    margin-bottom:30px;
}

.industry-serve-section .sub-heading{
    color:#43a047;
    font-size:14px;
    font-weight:700;
    letter-spacing:2px;
    text-transform:uppercase;
    margin-bottom:10px;
}

.industry-serve-section .industry-grid{
    display:grid;
    grid-template-columns:repeat(6,1fr);
    gap:20px;
}

.industry-serve-section .industry-card {
    background: #fff;
    border-radius: 20px;
    padding: 35px 8px;
    text-align: center;
    transition: .4s;
    border: 1px solid #c7c7c7;
}
.industry-serve-section .industry-card:hover{
    transform:translateY(-8px);
    background-color: #05253e;
}

.industry-serve-section .industry-card:hover .industry-icon i{
    color: #3a1467;
    background-color: #fff;
}
.industry-serve-section .industry-card:hover .industry-title{
    color: #fff;
}
.industry-serve-section .industry-card:hover p {
    color: white;
}
.industry-serve-section .industry-icon{
    margin-bottom:20px;
}

.industry-serve-section .industry-icon i {
    font-size: 26px;
    color: white;
    width: 50px;
    height: 50px;
    line-height: 50px;
    background: #3a1467;
    border-radius: 50%;
}

.industry-serve-section .industry-title{
    font-size:18px;
    font-weight:600;
    margin-bottom:12px;
    color:#05253e;
}

.industry-serve-section .industry-card p{
    margin:0;
    color:#666;
    line-height:1.8;
    font-size:15px;
}

/* industry-serve-section */


.creative-faq-section{
    padding:80px 0;
    background:#f7f9f8;
}

.creative-faq-section .faq-answer{
    display:none;
    padding:0 22px 22px;
    color:#666;
    line-height:1.8;
}

.creative-faq-section .faq-item.active .faq-answer{
    display:block;
}
.creative-faq-section .faq-top {
    max-width: 700px;
    margin: auto;
    margin-bottom: 30px;
}

.creative-faq-section .faq-label{
    display:inline-block;
    padding:8px 20px;
    background:#e8f5e9;
    color:#006B4F;
    border-radius:30px;
    font-weight:600;
    margin-bottom:15px;
}
.creative-faq-section  .headding{
    font-size: 32px;color: #3a1467;
}





.creative-faq-section .faq-contact-box{
    position:absolute;
    left:20px;
    bottom:20px;
    background:#fff;
    padding:18px;
    border-radius:12px;
    display:flex;
    gap:15px;
    align-items:center;
    width:85%;
}

.creative-faq-section .faq-contact-box i{
    width:55px;
    height:55px;
    line-height:55px;
    text-align:center;
    border-radius:50%;
    background:#006B4F;
    color:#fff;
    font-size:22px;
}

.creative-faq-section .faq-contact-box span{
    display:block;
    color:#666;
    font-size:14px;
}

.creative-faq-section .faq-item{
    background:#fff;
    border-radius:15px;
    margin-bottom:15px;
    overflow:hidden;
    border:1px solid #eee;
}

.creative-faq-section .faq-question {
    width: 100%;
    border: none;
    background: none;
    padding: 22px;
    text-align: left;
    display: flex;
    justify-content: space-between;
    align-items: center;
    font-weight: 600;
    cursor: pointer;
    background: #4a1d73;
    color: white;
}
.creative-faq-section .faq-question i{
    color:#006B4F;
}

.creative-faq-section .faq-answer {
    padding: 0 22px 22px;
    color: black;
    line-height: 1.8;
    padding-top: 10px;
    font-family: math;
}
.creative-faq-section .faq-answer p{
    color: black;
}
.creative-faq-section .faq-answer ul{
    margin-top: 20px;

    margin-left: 20px;
}
.creative-faq-section .faq-answer ul li{
    color: black;
    list-style: disc;
    font-size: 14px;
    font-weight: 500;
    margin-bottom: 10px;
}
.creative-faq-section .faq-item.active{
    border-color:#006B4F;
}



.container {
    width: 100%;
    max-width: var(--container);
    margin: 0 auto;
    padding: 0 20px;
}
/* .creative-faq-section ending */


/* responsiveness max-width: 992px */
@media screen and (max-width: 992px) {

.counter-row{
    display:grid;
    grid-template-columns:repeat(12,1fr);
    gap:22px;
}

/* First card full width */
.counter-column:nth-child(1){
    grid-column:span 12;
}

/* Remaining cards 6-6 columns */
.counter-column:nth-child(n+2){
    grid-column:span 6;
}
.counter-row .counter-column .kk {
    
    text-align: center;
}
.counter-sec {
    padding: 35px 31px;
  
    margin: 10px 20px;
}
.about-manufacturer-section {
    padding: 60px 0px;
}
.about-manufacturer-section .about-left {
    width: 100%;
    
}
.about-manufacturer-section .about-right {
    width: 100%;
    padding-top: 20px;
}
.about-manufacturer-section .about-wrapper {
    display: block;
  
}
.about-manufacturer-section .gallery-main {
    width: 43%;
}
.portfolio-grid {

    grid-template-columns: repeat(3, 1fr);
   
}
.quality-assurance-section .quality-wrapper {
    display: grid;
    grid-template-columns: 1fr;
}
.quality-assurance-section .quality-title {
 
    text-align: center;
}
.quality-assurance-section .quality-image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    max-width: 45%;
}
.supply-chain-section .supply-chain-flow{
    display:grid;
    grid-template-columns:repeat(4, 1fr);
        gap:22px;}
   
.supply-chain-section .supply-arrow {

    display: none;
}
.certification-section .certification-list{
    display:grid;
    grid-template-columns:repeat(4,1fr);
    gap:15px;
}
.resource-grid {

    grid-template-columns: repeat(2,1fr);
  
}
.industry-serve-section .industry-grid {
    
    grid-template-columns: repeat(3,1fr);
   
}
.trusted-section .trusted-logos{
    display:grid;
    grid-template-columns:repeat(4,1fr);

    align-items:center;
}
.creative-faq-section {
    padding: 50px 0;
    
}

}


@media screen and (max-width: 768px) {


.about-manufacturer-section .gallery-side {
    width: 50%;

}
.about-manufacturer-section .gallery-main {
    width: 50%;
}
.product-portfolio-section .headding {
    font-size: 28px;
 
}
.manufacturing-section .row {
    display: grid;
    grid-template-columns: 1fr;
  
}
.quality-assurance-section .quality-image img {

    max-width: 68%;
}
.supply-chain-section {
    padding: 30px 0;
  
}
.supply-chain-section .supply-chain-title {
   
    font-size: 28px;
 
}
.trusted-section .trusted-logos {
   
    grid-template-columns: repeat(3,1fr);
  
}
.counter-sec {
    padding: 35px 31px;
    margin: 10px 0px;
}
}

@media screen and (max-width: 567px) {

    .portfolio-grid {
    grid-template-columns: repeat(2, 1fr);
}
.why-choose-us-section .section-title .headding {
    font-size: 25px;

}

.why-choose-us-section .row {
    display: grid;
    grid-template-columns: repeat(2,1fr);

}
.quality-assurance-section .quality-left {
    padding: 0;
    padding-bottom: 28px;
}
.quality-assurance-section .quality-title {
    font-size: 24px;
   
}
.quality-assurance-section .quality-icons {
  
    grid-template-columns: repeat(2,1fr);

}
.quality-assurance-section .quality-image img {
    max-width: 100%;
}
.supply-chain-section .supply-chain-title {
    font-size: 26px;
}
.supply-chain-section .supply-chain-flow {

    grid-template-columns: repeat(3, 1fr);
    gap: 17px;
}
.global-export-section .export-left {
    width: 100%;
}
.global-export-section .export-map {
    width: 100%;
   
}
.global-export-section .export-right {
    width: 100%;
}
.global-export-section {
    display: block;
    
}
.certification-section .certification-list {
    
    grid-template-columns: repeat(2,1fr);
  
}
.resource-grid {
    grid-template-columns: repeat(1,1fr);
}
.industry-serve-section .headding {
    font-size: 32px;
    
}
.industry-serve-section {
    padding: 40px 0;
  
}
.industry-serve-section .industry-grid {
    grid-template-columns: repeat(2,1fr);
}
.trusted-section .trusted-title {
    font-size: 21px;
  
    margin-bottom: 29px;
}




}



@media screen and (max-width: 470px) {
    .trusted-section .trusted-logos {
    grid-template-columns: repeat(2,1fr);
}
.about-manufacturer-section .feature-grid {
    display: grid;
    grid-template-columns: repeat(1,1fr);
    gap: 10px;
    margin-top: 35px;
}
.about-manufacturer-section .gallery-wrapper {
    display: grid;
    gap: 15px;
}
.about-manufacturer-section .gallery-main {
    width: 100%;
}
.about-manufacturer-section {
    padding: 38px 0px;
}
.about-manufacturer-section .gallery-side {
    width: 100%;
}
.counter-sec {
    padding: 30px 11px;
    margin: 10px 0px;
}
.supply-chain-section .supply-chain-flow {
    grid-template-columns: repeat(2, 1fr);
    gap: 17px;
}
.industry-serve-section .industry-grid {
    grid-template-columns: repeat(1,1fr);
}
.trusted-section .trusted-logos {
    grid-template-columns: repeat(2,1fr);
    gap: 13px;
}

.trusted-section .trusted-logo {
    width: 136px;
    height: 45px;
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #4a1d73;
    padding: 32px 18px;
    border-radius: 5px;

}
.quality-assurance-section .quality-right {
    display: grid;
    grid-template-columns: 1fr;
    background: #fafafa;
    border-left: 1px solid #bdbbbb;
    padding-left: 10px;
    gap: 14px;
}
.quality-assurance-section .quality-icons {
    grid-template-columns: repeat(1,1fr);
}
.manufacturing-section .rows {
    display: grid;
    grid-template-columns: 1fr;
    gap: 20px;
}

.manufacturing-section .large-box img {
    height: 220px;
}
.portfolio-grid {
    grid-template-columns: repeat(1, 1fr);
}
.portfolio-card img {
    width: 100%;
    height: 231px;
    object-fit: cover;
}
.about-manufacturer-section .section-title {
    font-size: 21px;
   
}
.home-secA .homeSlider .swiper-slide .content p {
    font-size: 14px;
    max-width: 620px;
    color: var(--white);
    /* opacity: 0.8; */
    margin-bottom: 35px;
    margin-top: 19px;
    font-weight: 600;
}
.trusted-section {
    padding: 30px 0 30px;
  
}
.resource-center {
    padding: 35px 0;
   
}
.about-manufacturer-section .gallery-main img {
 
    height: 294px;
   
}
.about-manufacturer-section .experience-box {
    position: absolute;
    left: -30px;
    top: 27%;

}

}

.product-image {
    position: sticky;
    top: 150px;
}

.product-images {
    background: #fff;
    border-radius: 20px;
    padding: 20px;
    box-shadow: 0 5px 20px rgba(0, 0, 0, .08);
}
.quote-btns.bs {
    background-color: #25d366;
}
.quote-btns {
    background: #2b130f;
    color: white;
    padding: 10px 15px;
    margin: 0 5px;
    margin-top: 19px;
    display: inline-block;
    width: 45%;
    border-radius: 5px;
    font-weight: 600;
    text-align: center;
}